DOCKER(1)

NAME

docker-stack-ps - List the tasks in the stack

SYNOPSIS

docker stack ps [OPTIONS] STACK

DESCRIPTION

List the tasks in the stack

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print tasks using a Go template

--no-resolve[=false]
    Do not map IDs to Names

--no-trunc[=false]
    Do not truncate output

-q, --quiet[=false]
    Only display task IDs

SEE ALSO

docker-stack(1)